Subject: Re: bug#50356: python-hy / python-funcparserlib / tox config file

From: Jelle Licht <[email-masked]>
Date: Fri, 17 Sep 2021 14:32:03 +0200

Hello Andreas,

Andreas Reuleaux <[email-masked]> writes:

> Hi,
>
> python-hy fails to install for me - because there are issues with
> python-funcparserlib, as I understand (or tox - cf the end of the log below).
>

It seems the hy and funcparserlib devs are coordinating new releases;
perhaps we can resolve this issue by updating both python-funcparserlib
and python-hy to their respective 1.0.0 releases once they are out.

- Jelle